RubyGems Navigation menu

rails_polymorphic_select 0.1.0

This is a simple Rails extension that allows you to create polymorphic select inputs for relationships that are polymorphic.

Versions:

  1. 0.1.0 - September 14, 2015 (31.5 KB)

Runtime Dependencies (1):

Owners:

Authors:

  • Brian Landau

SHA 256 checksum:

0484124c41f2f271d1fc5fdc4d023ea2c4312911475aceca2dc6556c614f4d8a

Total downloads 1,441

For this version 1,441

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: